/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#fancy-title-3 {
       font-family:open_sans_hebrewregular, arial!important; 
    } 

.fancy-title {
       font-family:open_sans_hebrewregular, arial!important; 
    } 


body {
     font-family:open_sans_hebrewregular, arial!important;
}

/*רקע לפוטר*/
#Footer .footer_copy {
    background: #000000;
}


/*רקע שחור לשורת התפריט*/
.header-classic #Top_bar {
    background-color: #000000!important;
}


/*סידור הפאדינג בכפתור החזרה ללמעלה*/

a.button .button_icon {
    padding: 10px 7px 11px 11px!important;
}
a.button.button_left .button_icon {
    float: right;
}

/*כותרת שאלות ותשובות*/
.faq .question .title {
       font-size: 22px; 
    } 

/*הורדת כותרת הפוסט הפנימית*/

.column.one.post-header {
    display: none;
}

/*העלמת הקו בין האייקונים בפוסטים*/

.icon_box.has_border:after {
    display: none;
}



/*יישור הטקסט בפירורי לחם*/
#Subheader ul.breadcrumbs {
    float: right;
    text-align: right;
}

/*צבע הטקסט - מלל בפירורי לחם*/
#Subheader ul.breadcrumbs li a {
       color: #000000!important; 
    } 

#Subheader ul.breadcrumbs li {
       color: #000000!important; 
    } 


/*הפס עם הצבע בתיבות בדף הבית
.content_box .title {
    border-left: 4px solid #C9DC55!important;
}
*/

/*תיבות הטקסט בדף הבית יישור לימין*/

DIV.content_box > P {
       padding-right: 17px; 
    } 
    
/*פנסי לינק*/

a.mfn-link-3 {
       font-size: 21px; 
       margin-top: 5px; 
    } 

/*עיצוב הכותרת היוקרתיות*/

.fancy_heading .title {
       color: rgba(76,75,77,1); 
    } 


/*עיצוב שלושת האייקון בוקס בפתיחת דף הבית*/

.icon-check {
       color: #FDD14C; 
    } 

.list_item .list_right {
       color: #FFFFFF; 
       margin-right: 80px; 
    } 

.list_item .list_right h4 {
       color: #FDD14C; 
       font-size: 24px; 
       font-weight: bolder; 
       margin-top: 10px; 
    } 





/*רקע לבן בשקיפות לשורת התפריט

.header-transparent.ab-hide #Top_bar {
       background-color: rgba(255,255,255,0.6); 
    } 
*/

/*עיצוב טופס יצירת קשר*/

.wpcf7-text {
       color: rgba(64,63,63,1)!important; 
       font-family: opensanshebrew-light, arial!important; 
       font-size: 19px!important; 
       padding-bottom: 14px!important; 
       padding-right: 15px!important; 
    } 

.wpcf7-textarea {
       color: rgba(64,63,63,1); 
       font-family: opensanshebrew-light, arial; 
       font-size: 20px; 
       padding-right: 15px; 
       margin-top: -9px; 
    } 
    
.wpcf7-submit {
       color: rgba(255,255,255,1)!important; 
       font-family: opensanshebrew-light, arial!important; 
       font-size: 19px; 
       font-weight: bold; 
       padding-bottom: 11px!important; 
       padding-left: 40px!important; 
       padding-right: 40px!important; 
       padding-top: 9px!important; 
    } 
.wpcf7-submit:hover {
       background-color: rgba(65,64,66,1)!important; 
    } 




/*עיצוב האייקונים ביצירת קשר

.icon-mail , .icon-location , .icon-phone {
       color: rgba(255,255,255,1); 
       position: relative; 
       top: 9px; 
    } 
*/

/*כל מיני אלמנטים להסרה מעמוד פוסטים*/
.section-post-related .simple .post-related .date_label {
    display: none;
}

#Intro .intro-inner {
       display: none; 
    } 



/*עיצוב קו ההפרדה*/

DIV.column_attr > HR.hr_color {
       background-color: rgba(56,43,33,0); 
       margin-top: -6px!important; 
    } 




/*קביעת פונט התפריט*/

#Top_bar .menu > li > a {

	font-family: opensanshebrew-light!important;
        font-weight: bold; 

}


/*קביעת פונט הפסקה*/
p {font-family: open_sans_hebrewregular!important;}

body {
    font-family: opensanshebrew-light, arial!important;
}

body {
    direction: rtl;
    unicode-bidi: embed;
}

/*קביעת פונט הכותרות*/
h1, h2, h3, h4 {font-family: opensanshebrew-light, arial!important;}
h5 {font-family: opensanshebrew-light, arial!important;}
h6 {font-family: opensanshebrew-light, arial!important;}
/*ריווח האותיות בכותרות הגדולות*/
h1 { letter-spacing: 1px; }

/*עובי הכותרות*/

h1, h2, h3 { font-weight: bold !important;} 
h4 { font-weight: light !important;} 


@font-face {
    font-family: 'opensanshebrew-light';
    src: url('opensanshebrew-light-webfont.eot');
    src: url('opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-light-webfont.woff2') format('woff2'),
         url('opensanshebrew-light-webfont.woff') format('woff'),
         url('opensanshebrew-light-webfont.ttf') format('truetype'),
         url('opensanshebrew-light-webfont.svg#open_sans_hebrewregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_hebrewregular';
    src: url('opensanshebrew-regular-webfont.eot');
    src: url('opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-regular-webfont.woff2') format('woff2'),
         url('opensanshebrew-regular-webfont.woff') format('woff'),
         url('opensanshebrew-regular-webfont.ttf') format('truetype'),
         url('opensanshebrew-regular-webfont.svg#open_sans_hebrewregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_hebrewbold';
    src: url('opensanshebrew-bold-webfont.eot');
    src: url('opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-bold-webfont.woff2') format('woff2'),
         url('opensanshebrew-bold-webfont.woff') format('woff'),
         url('opensanshebrew-bold-webfont.ttf') format('truetype'),
         url('opensanshebrew-bold-webfont.svg#open_sans_hebrewbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

